\begin{tabular}{|l|l|l|l|l|c|}
\hline \multicolumn{3}{|c|}{Proof obligations } & \provername{CVC4 1.6} \\ 
\hline
\explanation{removeFromList\_numocc}  & \explanation{removeFromList\_numocc.0}  &  & \valid{0.30} \\ 
\hline
\explanation{removeFromList\_numocc\_not\_elem}  & \explanation{removeFromList\_numocc\_not\_elem.0}  &  & \valid{0.33} \\ 
\hline
\explanation{removeFromList\_length}  & \explanation{removeFromList\_length.0}  &  & \valid{0.37} \\ 
\hline
\explanation{removeFromList\_concat\_not\_mem\_l1}  & \explanation{removeFromList\_concat\_not\_mem\_l1.0}  &  & \valid{0.16} \\ 
\hline
\explanation{removeFromList\_concat} & & & \valid{0.14} \\ 
\hline
\explanation{removeFromList\_permut} & & & \valid{0.16} \\ 
\hline
\explanation{removeFromList\_permut\_concat} & & & \valid{0.31} \\ 
\hline
\explanation{removeFromList\_elem\_not\_in\_list}  & \explanation{removeFromList\_elem\_not\_in\_list.0}  &  & \valid{0.12} \\ 
\hline
\explanation{removeFromList\_sublist} & & & \valid{0.15} \\ 
\hline \end{tabular}
